<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorporationInfo](./bitburner.corporationinfo.md) &gt; [numShares](./bitburner.corporationinfo.numshares.md)

## CorporationInfo.numShares property

Amount of shares owned by the CEO.

**Signature:**

```typescript
numShares: number;
```
